# 生产环境配置
ENV = 'production'

#FS管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'

# 存储桶配置
VUE_APP_COS_BUCKET = fs-1319721001
# 存储桶配置
VUE_APP_COS_REGION = ap-chongqing
# 线路一地址
VUE_APP_VIDEO_LINE_1 = https://fs-1319721001.cos.ap-chongqing.myqcloud.com
# 线路二地址
VUE_APP_VIDEO_LINE_2 = https://zkzhobs.ylrztop.com

VUE_APP_LIVE_WS_URL = wss://im.fhhx.runtzh.com/ws
